@import "//webfonts.ru/import/introcondensed.css";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
}

button,a,input[type="submit"],input[type="button"]{cursor:pointer;}

input[type="text"],
input[type="email"],
input[type="password"]{width: 200px; height: 30px;  padding: 0 10px; background: #fff; border: 1px solid #dfdfdf;}

input[type="submit"]{height: 30px; padding: 0 20px; background: #3a3a3a; color:#fff; transition: background .2s ease;}
input[type="submit"]:hover{background: #1d1d1d;}

input, button, textarea{outline: none;}

textarea{width: 300px; height: 120px;  padding: 0 10px; background: #fff; border: 1px solid #dfdfdf;resize: none;}

label{
    display: block;
    font-weight: normal;
    margin: 5px 0 5px;
}

ul, li{list-style: none inside;}

img, hr, h1, h2, h3, h4, h5, h6 {display: block;}


body{color:#353535;font:14px sans-serif;background:#f8f8f8 url('../img/bg.png');}

a{color:inherit;text-decoration:none;}
a:hover{text-decoration:none;}

#phoneNumbers{position: absolute;right: 0; top: 0;width:250px;float:left;z-index: 10;}
#phoneNumbers *{float:right;color: rgb(86, 86, 86);/* text-shadow: 2px 2px 2px rgba(0,0,0,1); */}
#phoneNumbers>h4{height:20px;margin:2px 0;}
#phoneNumbers>div{height:30px;}
#phoneNumbers>div>*{display: block;float: left;}
#phoneNumbers>div>span{height:20px;margin-top:10px;}
#phoneNumbers>div>h1, #phoneNumbers>div>span.tel{height:30px;line-height:30px;margin-left:7px;font-weight: bold; font-family: 'Intro cond', sans-serif;}
#phoneNumbers>div>span.tel {margin-top: 0;font-size: 25px;}
#slider_maine{
    position: relative;
    /* min-width: 875px; */
    width: 100%;
    height: 600px;
    overflow: hidden;
    margin-bottom: -550px;
}

#slider_maine>img{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width:100%;
    /* min-width: 875px; */
    transition: all 1s ease;
    opacity: 0;
}

#slider_maine>img.active{opacity: 1;}

#slider_page{
    position: relative;
    /* min-width: 875px; */
    width: 100%;
    height: 400px;
    overflow: hidden;
    margin-bottom: -350px;
}

#slider_page>img{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
}

.column{display:table;}
.column>*{display:table-cell;vertical-align:top;}

.container{position:relative;z-index:1;width:80%;margin: auto;}

.grid_3 {width: 25%;float: left;padding-left:20px;}
.grid_6 {width: 50%;float: left;}

.sidebar-left,.sidebar-left>*{width: 220px;}
.sidebar-left *{/* float: left; */}

.sidebar-left>.login{
   height: 27px;
   margin-top: 40px;
   background: #fff;
   line-height: 29px;
}

.sidebar-left>.login>a{
    width: 110px;
    float: left;
    text-align: center;
    text-decoration: none;
    border: none;
    font-size: 10px;
    color: #fb4d01;
    text-transform: uppercase;
    transition: background .2s ease;
}

.sidebar-left>.login>a:hover{background-color: #ebebeb;}

.sidebar-left>.basket{background: #FF1414;}
.sidebar-left>.basket>.order_data{display:block;width:100%;height:70px;padding:15px 10px 15px 80px;background: url('../img/icon-cart.png') 25px center no-repeat;}
.sidebar-left>.basket>.order_data>.sum{width:160px;line-height:20px;color:#fff51f;}
.sidebar-left>.basket>.order_data>.sum>.num{float:left;font-size:14px;margin-right:4px;}
.sidebar-left>.basket>.order_data>.sum>.text{float:left;margin-right:10px;text-transform:lowercase;font-size: 13px;}
.sidebar-left>.basket>.order_data>.sum>.text2{float:left;text-transform:lowercase;}
.sidebar-left>.basket>.order_data>.sum>.cost{float:left;margin-right:10px;font-size:18px;color:#fff;}
.sidebar-left>.basket>.order_data>.sum>.currency{float:left;font-size:11px;color:#fff;}
.sidebar-left>.basket>a{float:left;width:50%;height:27px;font-size:10px;text-align:center;line-height:30px;color:#fff;cursor:pointer;text-decoration:none;text-transform:uppercase;}

.sidebar-left>.search{height:26px;margin-bottom:10px;background:#fff;}
.sidebar-left>.search>input[type="text"]{float:left;width:194px;height:26px;padding:0 10px;border:none;background:none;font-size:12px;}
.sidebar-left>.search>input[type="submit"]{float:right;width:26px;height:26px;padding:0;border:none;background:#333333 url("../img/icon-search.png") center no-repeat;}

.sidebar-left>.hello{padding:20px;    background: #58575A; color: #fff;}
.sidebar-left>.hello>h1{font:700 19px 'Intro cond', sans-serif;margin:0;}

.sidebar-left>.nav{width:100%;margin-top:10px;margin-bottom:0;background:#eaeaea;font:700 11px sans-serif;text-transform:uppercase;}
.sidebar-left>.nav>h2{width:100%;padding:15px 15px;margin:0;background: #FF1414;font-weight: 700;border-bottom: 1px solid #eaeaea;text-transform: uppercase;font-family: sans-serif;font-size: 14px;color: #fff;}

.sidebar-left>.nav>ul{width: 100%; background-color: #eaeaea;}
.sidebar-left>.nav>ul>li{position: relative;width: 100%;transition: all .2s ease;}
.sidebar-left>.nav>ul>li:hover{background: #FF1414;color: #fff;}
.sidebar-left>.nav>ul>li>a{width:100%;padding:10px 15px;}
.sidebar-left>.nav>ul>li>ul{display: none;position: absolute;z-index: 50; width: 200px;top:0;right:-200px;background: #d3d3d3;}
.sidebar-left>.nav>ul>li:hover>ul{display:block;}
.sidebar-left>.nav>ul>li>ul>li{width:100%;list-style:none;}
.sidebar-left>.nav>ul>li>ul>li>a{width: 100%;padding:10px 10px 10px 25px;background:url('../img/list-img.gif') 10px center no-repeat;line-height:16px;color:#000;cursor:pointer;transition:background .2s ease;}
.sidebar-left>.nav>ul>li>ul>li>a:hover{background-color: #eaeaea;}
.active-menu{width:100%;padding:10px 15px;background-color:#dfdfdf;color:#353535;}
  
.center{border-left: 20px solid transparent;
    /*-moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;*/
}

#sliderContent{
    position: relative;
    width: 100%;
    height: 480px;
    overflow: hidden;
    
}

#sliderText>section{
    position: absolute;
    top: 40px;
    right: 40px;
    width: 420px;
    color: #fff;
    padding: 15px;
    background: rgba(0,0,0,.5);
    transition: all .5s ease;
    opacity: 0;
    z-index: 0;
}

#sliderText>section.active{
    top: 160px; right: 150px; opacity: 1; z-index: 1;
}

#sliderText>section.hid{
    top: 60px; right: 250px; opacity: 0; z-index: 0;
}

#sliderText>section>header{
    display: block;
    font-family: 'Intro cond', sans-serif;
    font-size: 36px;
    font-weight: bold;
    padding-top: 0;
}

#sliderText>section>article{
    margin-top: 10px;
    font-family: sans-serif;
    font-size: 14px;
}

#sliderText>section>a{
    float: left;
    margin-top: 20px;
    padding:12px;
    background: #FF1414;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    transition: background .2s ease;
}

#sliderText>section>a:hover{
    background: #AF1010;
}


#sliderContent>.arrows{
    position: absolute;
    top: 200px;
    right: 0;
    width: 61px;
    height: 50px;
    background: #fff;
}

#sliderContent>.arrows>li{
    float: left;
    width: 30px;
    height: 50px;
    cursor: pointer;
}

#sliderContent>.arrows>li:hover{
    background: #FF1414;
}

#sliderContent>.arrows>hr{
    float: left;
    width: 1px;
    height: 50px;
    background: #cdcdcd;
}

#sliderContent>.arrows>li>hr{width: 13px;height: 17px;margin: 16px 9px 17px 8px;transition: all .2s ease;}
#sliderContent>.arrows>li>hr.forward{background: url('../img/arrows.png') 0 -17px no-repeat;}
#sliderContent>.arrows>li>hr.back{background: url('../img/arrows.png') -13px -17px no-repeat;}
#sliderContent>.arrows>li:hover>hr.forward{background: url('../img/arrows.png') 0 0 no-repeat;}
#sliderContent>.arrows>li:hover>hr.back{background: url('../img/arrows.png') -13px 0 no-repeat;}

#sliderNav{position: absolute;bottom: 30px;right: 194px;width: 260px;height: 4px;}
#sliderNav>p{float: left; width: 40px;height: 4px;margin: 0 10px;background: #fff;cursor: pointer;transition: all .2s ease;}
#sliderNav>p>hr{dysplay: block; width: 40px;height: 4px;}
#sliderNav>p:hover{background: #FF1414;}
#sliderNav>p.active{background: #FF1414;}

.center>h2{width: 100%;padding: 20px 30px;background: #f4f4f4;border-bottom: 1px solid #c1c1c1;color: #878787;font: 600 19px/21px sans-serif;}
.center>section{
    float: left;width: 100%;
    /* min-width: 575px; */
    background: #f4f4f4;
}

.merchandise{position: relative;float:left;width:30%;margin:20px 0 0 2.5%;padding:10px;background:#fff;}
.merchandise>.statImg{display:block;position:absolute;top:5px;right:20px;}
.merchandise>a.ico{float:left;width:100%;margin-bottom:10px;padding:0px;border:1px solid #eaeaea;transition:border .2s ease;}
.merchandise:hover>a.ico{border: 1px solid #FF1414;}
.merchandise>a.ico>img{float: left;width: 100%;}
.merchandise a.name{position: relative; float: left;width: 50%;height: 44px;overflow: hidden;padding-right: 10px;color: #333;font: 700 italic 12px sans-serif;transition: color .2s ease;}
.merchandise:hover a.name{color: #FF1414;}
.merchandise>p{float:right; width: 40%;text-align: right;font: 700 italic 18px sans-serif;transition: color .2s ease;}
.merchandise:hover>p{color: #FF1414;}
.merchandise>button{margin-top:5px;float:right;width:25px;height:25px;margin-left:5px;background:#FF1414 url('../img/unnamed.png') center no-repeat;color:#fff;transition:background .2s ease;}
.merchandise>button:hover{background-color: #cb0078;}

.breadcrumb{width:100%;float: left;border-bottom: 1px solid #c1c1c1;margin-bottom: 10px; background: #f4f4f4;font-size:12px;color: #C21C27;text-align: left;text-transform: uppercase;}
.breadcrumb>li{padding: 5px; display:inline-block;}
.breadcrumb>li.active{cursor: default;color: #464646;}
.breadcrumb>span{padding:4px 0; float: left; }
.breadcrumb>.back{float: right;width: 30%;text-align: right;}
.product .product-image{width: 100%;cursor: pointer;}
.product .about-product{padding-right:30px;font-size:12px;}
.product,.productul ul,.product li,.product .about-product>*,.tab-block,.tab-block>header,.tab-block>article,.tab-block>article>section{float:left;width:100%;}
.product .about-product>hr{height:1px;margin:20px 0;background:#e4e4e4;}
.product .about-product>h2{margin-bottom:40px;font:700 24px arial;text-transform: uppercase;}
.product .about-product>.cost{width:60%;height:40px;padding:10px 0;line-height:21px;font-size:22px;}
.product .about-product>.cost>span{font: 700 italic 12px arial; margin-left:10px;}
.product .about-product>.sys{width:40%;height:40px;}
.product .about-product>.sys>p{width:100%;height:20px;padding-left:20px;line-height:20px;}
.product .about-product>.sys>p>span{color:#79797c;margin-right:10px;}
.product .about-product>h4{margin:0 0 10px;color:#353535;font:700 12px arial;text-transform: uppercase;}
.product .about-product>ul>li{color:#808080;font:11px/16px verdana;}
.product .about-product>.order>div{float:left;width:75px;height:45px;margin-right:50px;}
.product .about-product>.order>div>span{float:left;width:75px;text-align:center;font-size:12px;}
.product .about-product>.order>button{height:45px;padding:0 20px;background:#FF1414;line-height:45px;color:#fff;font-size:16px;text-transform:uppercase;transition: background .2s ease;}
.product .about-product>.order>button:hover{background:#B70D0D;}

.tab-block{margin-top:50px;padding-bottom: 20px;}
.tab-block>header{position:relative;z-index:10;height:35px;padding:0 20px;border-bottom:1px solid #d6d4d4;}
.tab-block>header>button{float:left;height:34px;padding:0 20px;font: 700 12px/34px arial;text-transform:uppercase;transition:background .2s ease;} 
.tab-block>header>button:hover{background:#eaeaea;}
.tab-block>header>button.active{background:#d6d4d4;}
.tab-block>article{padding:20px;}
.tab-block>article>section{position:relative;margin-left:-100%;color:#808080;font:11px/18px verdana;transition:opacity .1s ease;}
.tab-block>article>section.tab1{margin-left:0;}
.tab-block>article>section>ul{float:left; padding: 0 15px 10px 50px;}
.tab-block>article>section>ul>lili{margin-bottom: 5px; list-style: square outside;}
.tab-block>article>section>p{margin: 10px 0;}

form .amount{float:right;width:75px;height:25px;margin-top:5px;}
form .amount>p{float:left;width:25px;height:25px;margin: 0 !important;cursor:pointer;font:18px/25px "Segoe UI Light";text-align:center;color:#aaaaaa;transition:all .2s ease;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
form .amount>p:hover{color:#ec008c;}
form .amount>input{width:25px;height:25px;padding:0;float:left;background:#f8f8f8;border:1px solid #eaeaea;text-align:center;line-height:25px;}






.step,
.basket-full,
.basket-full>div>header,
.basket-full>div>.product,
.basket-full>div>form,
.basket-full>div>form>h2,
.basket-full>aside>.score>h4,
.basket-full>aside>.score>p,
.basket-full>aside>.score>button,
.basket-full>aside>.score>a,
.basket-full>div>.product>.info>a,
.basket-full>div>.product>.info>p{float:left;width:100%;}
 
 
.step{padding: 20px;margin-bottom: 20px;}
.step>div{float:left;height:30px;margin-right:50px;line-height: 35px; font-size: 24px;color:#aaaaaa;}
.step>div.active{color:#FF1414;}
.step>div>p{float:left;width:35px;height:35px;margin:0 10px;border-radius: 20px; border: 1px solid #aaaaaa; line-height: 33px;  text-align: center; font-size: 18px;}
.step>div.active>p{border: 1px solid #FF1414;}

.basket-full>div{border-right: 20px solid transparent;}
.basket-full>div>header{border-bottom: 1px solid #e6e6e6;padding: 0 30px 10px 0;}
.basket-full>div>header>div{float: left;width: 15%; text-align: center;}
.basket-full>div>header>.item{width: 55%;}





.basket-full>div>.product{position: relative; border-bottom: 1px solid #e6e6e6; border-right: 30px solid transparent;}
.basket-full>div>.product>.logo{width: 90px;}
.basket-full>div>.product>.logo>img{width: 70px; height: 70px; margin: 10px;}

.basket-full>div>.product>.info>a{margin: 10px 0 5px;text-transform: uppercase; font-weight: normal; font-size: 14px;}
.basket-full>div>.product>.info>p{}

.basket-full>div>.product>.price{width: 15%;padding: 15px 0 55px; text-align: center;}

.basket-full>div>.product>.amountwrap{width: 15%; padding: 10px 0 0;}

.basket-full>div>.product>.del{display: block; position: absolute; top: 10px; right: -30px; width: 30px; height: 20px; color: #ff0101; font: 18px 'Segoe UI Light';}





.basket-full>div>form{margin-top: 0px; padding: 0 20px;}
.basket-full>div>form>h2{font-weight: 500; }
.basket-full>div>form>input[type="text"]{float: left; width: 240px; height: 40px; margin: 10px 10px 10px 0; padding: 10px; border: 1px solid #e6e6e6; }
.basket-full>div>form>input[type="submit"]{float: left; height: 40px; margin: 10px; padding: 0 20px; background: #5f5f5f; color: #fff; font-size: 14px; text-transform: uppercase; }


.basket-full>aside{width: 170px;}
.basket-full>aside>.score{float: left; width: 180px; background: #FF1414; padding: 20px; color: #fff;}
.basket-full>aside>.score>h4{font-weight: 500; text-align: center; margin-bottom: 10px;}

.basket-full>aside>.score>p.l1{text-align: center; margin: 30px 0 5px; font-weight: bold;}
.basket-full>aside>.score>p.l2{text-align: center;}

.basket-full>aside>.score>.checkout{height: 40px; margin-top: 20px; background: #333333; color: #fff; font-size: 18px;text-align: center; line-height: 40px; transition: background .2s ease;}
.basket-full>aside>.score>.checkout:hover{background: #36383c;}
.basket-full>aside>.score>.clean{display: block; height: 20px; margin-top: 10px; text-align: center; font: italic 14px arial; text-decoration: underline;}


.checkout-page-header{float: left; width: 100%; height: 30px; margin-bottom: 20px; }
.checkout-page>span{width: 20px;}
.checkout-page>div>fieldset{width: 100%; margin-bottom: 20px;}
.checkout-page input{width: 100%; height: 30px; margin-top: 10px; padding: 0 10px; background: #fff; border: 1px solid #dfdfdf;}
.checkout-page textarea{width: 100%; height: 60px; margin-top: 10px; padding: 0 10px; background: #fff; border: 1px solid #dfdfdf; resize: none;}


.ordering{width: 100%;}
.ordering>h2{float: left;height:30px;text-transform: uppercase;font-weight: normal;font-size: 16px;}
.ordering>h2.left{width:68%;}
.ordering>h2.right{width:32%;}
.ordering>.column,.ordering>.column>div>fieldset{width: 100%;}
.ordering>.column>div{width:32%;}
.ordering>.column>hr{display:black;width: 2%;}
.ordering>.column>div>fieldset>textarea{height: 60px;}
.ordering fieldset input,.ordering fieldset textarea{width: 100%;height: 30px;padding: 0 10px;background: #fff;border: 1px solid #dfdfdf;transition: all .2s ease;}
.ordering fieldset input:focus,.ordering fieldset textarea:focus{border: 1px solid #acacac;}
.number-field{width: 100%; height: 30px; margin-top: 10px;}
.ordering .number-field>span{width: 40px; height: 30px; padding: 0 10px 0 0; line-height: 30px; color: #999;}
.ordering .number-field>.code{width: 50px; height: 30px; padding: 0 10px 0 0;}
.ordering .number-field>div>input{margin: 0;}
.ordering .button-field>p{text-transform: none;}
.ordering .button-field>input{float: right; padding: 0 20px; height: 35px; background: #333333; color: #fff; transition: background .2s ease;}
.ordering .button-field>input:hover{background: #131313;}

#pre-footer{width:100%;background:#3b3b3b;margin:30px 0 0;color:#fff;padding:15px 0 30px 0;}
#pre-footer>div>div{border-right: 20px solid transparent;}
#pre-footer>div>div:nth-child(2){Width: 300px;}
#pre-footer>div>div:last-child{width: 300px;border-right: none;}
#pre-footer>div>div>h2{font-size: 1.4em;font-weight: 700;margin-bottom: 20px;}

.footer{width:100%;min-height:70px;background:#333333;padding: 13px 0;margin:0;}
.footer .copyright{font-size:11px;color:#fff;background-image: url(../img/logo_sm.png);background-repeat: no-repeat;background-position: left center;padding-left:140px;}

.footer .powered-by{float: right; text-align: right;}

.footer .powered-by a{
    float: right;
    display: block;
}

.social{background: url("../img/se-icon.png") no-repeat scroll 0 0 transparent;display: inline-block;height: 16px;vertical-align: middle;width: 16px;}
.social.Twitter{background-position:0 -51px;}
.social.Facebook{background-position:0 -68px;}
.social.Google{background-position:0 -426px;}
.social.Yandex {background-position: 0 -17px;}

#black{
    			position: fixed;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background: rgba(0,0,0,.5);
				transition: opacity .3s ease;
                cursor:pointer;
			}
			
			#modal{
				position: fixed;
				top: 50%;
				right: 50%;
				-moz-transform: translateX(50%) translateY(-50%);
				-webkit-transform: translateX(50%) translateY(-50%);
				-o-transform: translateX(50%) translateY(-50%);
				-ms-transform: translateX(50%) translateY(-50%);
				transform: translateX(50%) translateY(-50%);
				width: auto;
				max-width: 90%;
                min-width: 200px;
				height: auto;
				max-height: 90%;
                min-height: 200px;
				padding: 20px;
				background: #fff;
				transition: opacity .3s ease, top .3s ease;
			}
			
			#modal>hr{
				position: absolute;
				right: 0;
				top: 0;
				width: 30px;
				height: 30px;
				background: #414141 url('../img/close.png') center no-repeat;
				cursor: pointer;
				transition: background .3s ease;
                z-index:3;
			}
			
			#modal>hr:hover{
                background-color: #d10000;
            }
			
			#modal>.loading{
				position: absolute;
				top: 50%;
				right: 50%;
				-moz-transform: translateX(50%) translateY(-50%);
				-webkit-transform: translateX(50%) translateY(-50%);
				-o-transform: translateX(50%) translateY(-50%);
				-ms-transform: translateX(50%) translateY(-50%);
				transform: translateX(50%) translateY(-50%);
                z-index: 1;
                height:100px;
                width:80px;
			}
			
			#modal>img{
                position: relative;
                z-index: 2;
                transition: opacity .3s ease;
                width: 100%;
                height: 100%;
                min-width:160px;
                min-height:160px;
            }

.loading > div {
    background-color:#FFFFFF;
    height:30px;
    position:absolute;
    width:12px;

    /* css3 radius */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    /* css3 transform - scale */
    -webkit-transform:scale(0.4);
    -moz-transform:scale(0.4);
    -o-transform:scale(0.4);

    /* css3 animation */
    -webkit-animation-name:loading1;
    -webkit-animation-duration:1.04s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:linear;
    -moz-animation-name:loading1;
    -moz-animation-duration:1.04s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:linear;
    -o-animation-name:loading1;
    -o-animation-duration:1.04s;
    -o-animation-iteration-count:infinite;
    -o-animation-direction:linear;
}
.loading > div:nth-child(1) {
    left:0;
    top:36px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);

    /* css3 animation */
    -webkit-animation-delay:0.39s;
    -moz-animation-delay:0.39s;
    -o-animation-delay:0.39s;
}

.loading > div:nth-child(2) {
    left:10px;
    top:13px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);

    /* css3 animation */
    -webkit-animation-delay:0.52s;
    -moz-animation-delay:0.52s;
    -o-animation-delay:0.52s;
}

.loading > div:nth-child(3) {
    left:34px;
    top:4px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform:rotate(0deg);

    /* css3 animation */
    -webkit-animation-delay:0.65s;
    -moz-animation-delay:0.65s;
    -o-animation-delay:0.65s;
}

.loading > div:nth-child(4) {
    right:10px;
    top:13px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);

    /* css3 animation */
    -webkit-animation-delay:0.78s;
    -moz-animation-delay:0.78s;
    -o-animation-delay:0.78s;
}
.loading > div:nth-child(5) {
    right:0;
    top:36px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform:rotate(90deg);

    /* css3 animation */
    -webkit-animation-delay:0.91s;
    -moz-animation-delay:0.91s;
    -o-animation-delay:0.91s;
}
.loading > div:nth-child(6) {
    right:10px;
    bottom:9px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(135deg);
    -moz-transform:rotate(135deg);
    -o-transform:rotate(135deg);

    /* css3 animation */
    -webkit-animation-delay:1.04s;
    -moz-animation-delay:1.04s;
    -o-animation-delay:1.04s;
}
.loading > div:nth-child(7) {
    bottom:0;
    left:34px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);

    /* css3 animation */
    -webkit-animation-delay:1.17s;
    -moz-animation-delay:1.17s;
    -o-animation-delay:1.17s;
}
.loading > div:nth-child(8) {
    left:10px;
    bottom:9px;

    /* css3 transform - rotate */
    -webkit-transform:rotate(-135deg);
    -moz-transform:rotate(-135deg);
    -o-transform:rotate(-135deg);

    /* css3 animation */
    -webkit-animation-delay:1.3s;
    -moz-animation-delay:1.3s;
    -o-animation-delay:1.3s;
}


#modal-entrance{width:358px;height:442px;padding:90px 35px 20px;background: url('../img/bg-modal-login.png') center no-repeat;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-o-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
outline: none;
}
#modal-entrance>.close{position:absolute;top:65px;right:20px;width:20px;height:20px;}
#modal-entrance>*,#modal-entrance>fieldset>input{float:left;width:100%;}
#modal-entrance>h2{height: 30px;margin:15px 0;text-align:center;font:24px/30px sans-serif;color: #3e3e3e;}    
#modal-entrance>fieldset{height:100px;border-radius:3px;border:1px solid #c4c6c8;background:#e5e7e9;box-shadow:0 1px 0 0 #FFFFFF;overflow:hidden;}
#modal-entrance>fieldset>input{height:50px;padding:0 10px 0 55px;font: 14px arial;color: #3e3e3e;}
#modal-entrance>fieldset>input[type="text"]{background:url('../img/ico-log.png') 20px center no-repeat;border-radius:2px 2px 0 0;border-top:1px solid #cdced1;border-bottom:1px solid #c8cacc;}
#modal-entrance>fieldset>input[type="password"]{background: url('../img/ico-pas.png') 20px center no-repeat;border-radius:0 0 2px 2px;border-top:1px solid #fff;}
#modal-entrance>input[type="submit"]{height:50px;margin:20px 0 10px;text-align:center;border-radius:3px;border:1px solid #5ca398;
    background:#7cd7cd; /* Old browsers */
	background:-moz-linear-gradient(top, #7cd7cd 0%, #39a694 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7cd7cd), color-stop(100%,#39a694)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #7cd7cd 0%,#39a694 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #7cd7cd 0%,#39a694 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top, #7cd7cd 0%,#39a694 100%); /* IE10+ */
	background:linear-gradient(to bottom, #7cd7cd 0%,#39a694 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cd7cd', endColorstr='#39a694',GradientType=0 ); /* IE6-9 */
	font-size:27px;text-shadow:0 0 5px rgba(0,0,0,.7);color:#fff;
}
#modal-entrance>a{width:50%;height:20px;margin-bottom:20px;text-align:center;font:14px/20px arial;color:#36383c;text-decoration:underline;}
#modal-entrance>h4{height:30px;text-align:center;font:14px/20px arial;color:#36383c;}
#modal-entrance>nav{display:table;text-align:center;}
#modal-entrance>nav>a{margin:0 10px;}

.more-info {
    margin: 20px 0 30px 0;
    background-color:#FF1414;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #ee1eb5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:132px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #c70067;
}.more-info:hover {
	background-color:#cc0670;
}.more-info:active {
	position:relative;
	top:1px;
}

.h3-title {
    font-weight: 700;
    font-size:1.5em;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 15px;
}

.date {
    font-size:0.6em;
    font-weight:400;
}

#hover {
    overflow:hidden;
}

#hover a {
    position:relative; 
    float:left; 
    margin:5px;
}

#hover a span {
    display:none;
    background-image:url(/images/pdf.png); 
    background-repeat:no-repeat; 
    width:64px; 
    height:64px; 
    position:absolute;
    left: 40%;
    top: 40%;
}

#hover img { 
    border: solid 1px #999; 
    padding:5px;
}

#hover a:hover span { 
    display:block;
}
.harakt{
    line-height: 1.5;
}
ul.cat_header{
    font-size:16px;
    line-height: 1.5;
}

ul.cat_header li{
    font-weight: bold;
    margin-bottom: 15px;
}

ul.cat_header li ul{
	padding: 0 0px;
}

ul.cat_header li ul li{
    font-weight: normal;
	display: inline-block;
	margin-bottom: 5px;
	width: 250px;
	padding-left: 10px;
	vertical-align: top;
	background: url('../img/li-bg2.png') no-repeat scroll 0px 5px transparent;
}

ul.cat_header li ul li a{
    color: #C21C27;
    text-decoration: none;
}


ul.cat_header1{
	padding: 0 0px;
	font-size:16px;
    line-height: 1.5;
}

ul.cat_header1 li{
    font-weight: normal;
	display: inline-block;
	margin-bottom: 5px;
	width: 250px;
	padding-left: 10px;
	vertical-align: top;
	background: url('../img/li-bg2.png') no-repeat scroll 0px 5px transparent;
}

ul.cat_header1 li a{
    color: #C21C27;
    text-decoration: none;
}
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
     -moz-transition: height 0.35s ease;
       -o-transition: height 0.35s ease;
          transition: height 0.35s ease;
}

.collapse.in {
  /* min-width: 575px; */
  height: auto;
  background-color: #FF1414;
}

.nav {
  margin-bottom: 20px;
  margin-left: 0;
  list-style: none;
}

.nav > li > a {
  display: block;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.navbar .container {
  width: auto;
}

.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}

.navbar .nav.pull-right {
  float: right;
  margin-right: 0;
}

.navbar .nav > li {
  float: left;
}

.navbar .nav > li > a {
  float: none;
  padding: 15px 9px;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #B90F0F;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.ms2_product{
	background-color: #fff;
	padding: 10px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}
button.btn.btn-primary, button.btn.btn-default, button.btn.btn-danger {
	margin: 7px 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background: #c21c27;
    border: 0;
    text-align: center;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;

}

.filtr1 {
    width: 310px;
    float: left;
    background-color: #FF1414;
    color: #fff;
    padding: 15px 10px;
}
.filtr1 fieldset label{
    width: 138px;
    margin: 1px 0;
    font-weight: 500;
}
.filtr1 .form-group {margin-bottom: 3px;float: left;padding-right: 7px;}
.filtr1 .form-group .input-sm {width: 90px;}
.filtr1 h4 {font-weight: 700;}
.filtr1 fieldset {margin: 0 0 15px 0;}
label.col-sm-2.control-label {width: 120px;}

ul.adds{
    margin-right: 20px;
    float: left;
	display: inline-block;
	width: 305px;
	vertical-align: top;
	}
	ul.adds li{
		padding-left: 10px;
		color: #464646;
		font-size: 14px;
		background: none;
		line-height: 29px;
		margin-bottom: 0px;
		}
		ul.adds li.grey {
			background: #E6E6E6;
			}
			ul.adds li strong{
				color: #464646;
			}
.bld {
	font-weight:bold;
}	
.complectation{
				vertical-align: top;
				padding-top: 15px;
			}
				.complectation ul li{
					color: #848484;
					text-transform: none;
					margin-bottom: 5px;
					font-size: 14px;
					padding-left: 17px;
					background: url(../img/li-bg.png) 0px 5px no-repeat;
				}

				.complectation{
				    float: left;
					font-size: 14px;
					text-transform: uppercase;
				}
				.complectation h2, .complectation .h2{
					text-transform: none;
				}
				.complectation h2+h2, .complectation h2+.h2, .complectation .h2+h2, .complectation .h2+.h2{
					margin-top: 15px;
				}
label.checkbox.price {
    color: #07883A;
    font-size: 25px;
    font-weight: bold;
    top: -10px;
}
h1 {
font-size: 25px;    
}


span.i-tip {
    content: '';
    width: 16px;
    height: 22px;
    background: url(../img/zag.png) left top/16px auto no-repeat;
    margin: 0 10px -5px 0;
    display: inline-block;
    vertical-align: -2px;
}
span.i-x {
    content: '';
    width: 16px;
    height: 22px;
    background: url(../img/zagn.png) left top/16px auto no-repeat;
    margin: 0 10px -5px 0;
    display: inline-block;
    vertical-align: -2px;
}

.ban1:hover {
opacity:0.4;
-moz-opacity:0.4;
filter: alpha(opacity=40) black;
-khtml-opacity: 0.4;
}

/* Ratings
 ***************************/
.ec-rating {}
.ec-rating-stars {float:left;margin-right: 20px;}
.ec-rating-stars span{background: url(../../img/web/ec-stars.png) 0 -16px no-repeat;width:20px;height:16px;float:left;display:block;margin: 0;cursor:pointer;}
.ec-rating-stars span.active {background-position: 0 0;}
.ec-rating-stars span.active2 {background-position: 0 0;}
.ec-rating-stars span.active-disabled {background-position: 0 -16px;}
.ec-rating-description {float:left;padding-top: 1px;color:#999;}

.ec-stars {background: url(/assets/components/easycomm/img/web/ec-stars.png) 0 -16px repeat-x;width:96px;height:16px;margin: 10px 0;}
.ec-stars span{background: url(/assets/components/easycomm/img/web/ec-stars.png) 0 0 repeat-x;display:block;height: 16px;width:0px;}

.ec-stars span.rating-0{width: 0;}
.ec-stars span.rating-1{width: 16px;}
.ec-stars span.rating-2{width: 36px;}
.ec-stars span.rating-3{width: 56px;}
.ec-stars span.rating-4{width: 76px;}
.ec-stars span.rating-5{width: 96px;}

.not_empty {
    background: #ff1414;
    padding: 10px 15px;
}

.empty {
    background: #ff1414;
    padding: 20px 25px;
    color: #eae616;
}

#msMiniCart .empty {display:block;color: #fff51f;width: 100%;height: 70px;padding: 15px 10px 15px 80px;background: url('../img/icon-cart.png') 25px center no-repeat;}
#msMiniCart.full .not_empty {display: block;width: 220px;height: 70px;padding: 15px 10px 15px 80px;background: url('../img/icon-cart.png') 25px center no-repeat;}
#msMiniCart {
    background: #ff1414;
}
span.price {
    color: #4CAF50;
    font-weight: bold;
}
.Cart_tel .empty {display: none;}
@media screen and (max-width: 991px) {
.Cart_tel .empty {
    display: block;
    color: #fff51f;
    width: 100%;
    height: 70px;
    padding: 15px 1px 15px 50px;
    background: url('../img/icon-cart.png') 10px center no-repeat;}
    .Cart_tel a {border-radius: 5px 0 0 5px;background: #FF1414;position: fixed;right: 0;    top: 20px;z-index: 999999;}
    #pre-footer>div>div {width: 100%;display: block;float: left;padding-top: 25px;}
    #pre-footer>div>div:nth-child(2) {Width: 100%;}
    .grid_6 {width: 100%;float: none;padding-bottom: 10px;}
    .column {display: block;}
    #pre-footer>div>div:last-child {width: 100%;}
    .sidebar-left, .sidebar-left>* {display: none;}
    .container {width: 90%;}
    .container.mob {width: 100%;}
    .center {border-left: 0;}
    .ban1, .ban2 {width: 33% !important;}
    #slider_maine{height: 400px;margin-bottom: -450px;}
    #sliderContent {height: 450px;}
    #sliderText>section.active {top: 150px;right: 90px;}
    #sliderText>section {position: absolute;top: 40px;right: 40px;}
}
@media screen and (max-width: 591px) {
    #slider_page>img {height: 100%;}
    .ban1, .ban2 {width: 50% !important;}
    #slider_maine{height: 250px;margin-bottom: -400px;}
    #sliderContent {height: 400px;}
    #sliderText>section.active {top: 180px;right: 20px;}
    #sliderText>section {position: absolute;top: 80px;right: 40px;width: 90%;}
    #sliderText>section>header {font-size: 26px;line-height:20px;}
    
    .filtr1 {width: 100%;float: none;padding: 15px;}
    section.center {padding-left: 0 !important;padding-top: 100px;}
    #slider_page{height: 250px;margin-bottom: -200px;}
    .container.column.mob .center div { margin-top: 10px !important;}
}
.mse2_results small {
    font-size: 100%;
}
.text1 ul, .text1 ol {padding: 10px 20px;}
.text1 li {list-style-type: square;}
.intro1 {}